[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# mbYesNo

A "set" constant to show a Yes and a No button on a messagedialog.

## Declaration

Source position: dialogs.pp line 45

`const mbYesNo = ;`

## Description

A "set" constant to show a Yes and a No button on a messagedialog.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .